petsc-3.7.7 2017-09-25
Report Typos and Errors

# DMGetLabelOutput

Get the output flag for a given label

### Synopsis

    #include "petscdm.h"
    #include "petscdmlabel.h"
    PetscErrorCode DMGetLabelOutput(DM dm, const char name[], PetscBool *output)

Not Collective

### Input Parameters

| dm | - The DM object
| name | - The label name

### Output Parameter

output -The flag for output

### Keywords

mesh

### See Also

DMSetLabelOutput(), DMCreateLabel(), DMHasLabel(), DMGetLabelValue(), DMSetLabelValue(), DMGetStratumIS()

Level:developer
Location:src/dm/interface/dm.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages